Fortify Software Security Center & CVE-2021-44228

Fortify SSC v20.* is vunerable with respect to CVE-2021-44228.

Any experience using the Log4J settings work around?